{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:13Z"
    },
    "lastModificationSignature": "b5de05a037700233474eac74f0edcbf4d386e08b16e38ac99c55c8e6c57add45"
  }
}